$(function() {
	$(".userinfo_link").click(function(){
		$('#myPopover').popover('show');
	})
})
	
	function userInfoUpdate(){
		sxUtil.dialog.window({
			url:'/user/userInfoUpdate',
			layer:{
				  title:'个人信息修改',
				  area: ['600px', '250px'],
				  btn: ['确定', '关闭'],
				  yes: function(index, dom){
					  $('#userInfoForm').data('index',index).submit(); 
				  }
			}
		});
	}
	
	function updatePassword(){
		sxUtil.dialog.window({
			url:'/user/updatePassword',
			layer:{
				  title:'修改密码',
				  area: ['600px', '300px'],
				  btn: ['确定', '关闭'],
				  yes: function(index, dom){
					  $('#updatePasswordForm').data('index',index).submit(); 
				  }
			}
		});
	}